
body {  background-image:url('../gfx/bg.jpg');font-family: Verdana, sans-serif; font-size: 11pt}
#page { background: #ffffff; margin: auto; margin-top:40px;border: 1px solid #c0c0c0; padding: 10px; width:800px;}
#header { background: #4b6983; border: 1px solid #c0c0c0; text-align: center; padding: 10px; color: #ffffff; }
#header h1 { color: #ffffff;}
#header h4 { color: #ffffff;}
#header a:link {color:white;background:#4b6983;}
#body { padding: 10px; }
#documents { width: 250px;padding-left: 4px;padding-right: 0px; margin-top: -20px;margin-bottom: -5px;font-size: 8pt;}
#legal { font-size: 8pt; padding: 10px}
a { text-decoration: none; font-weight: normal; color: #4b6983; background: #fff; }
a:hover { text-decoration: none; font-weight: normal; color: #fff; background:  #4b6983; }
ul {margin-left:-20px;margin-top:-10px}
ol {padding:10px}

